Source: python-tackerclient
Version: 0.7.0-2~u16.04+mos2
Binary:
  - python-tackerclient
  - python3-tackerclient
Build_time: unknown
Code_project:
  python-tackerclient: a3c4723161be1664cccf60aa4711b0b21d7e8299
  python-tackerclient-build: 3fad583b72daa03842b0dfe0617db1fe033477be
